@charset "utf-8";
/*
Theme Name: RaceingQld
Theme URI: http://racingqld.local
Author: The Twocents Group
Author URI: http://twocentsgroup.com.au/
Template: twentytwelve
Description: 
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
@import url("../twentytwelve/style.css");

/* For internet explorer - GRRRR! */
@import url("style-ie.css");

/* For anyone wanting to print ??? */
@import url("style-print.css");

.shadow{
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;	
	-moz-box-shadow: 5px 5px rgba(0,0,0,0.5) !important;
	-webkit-box-shadow: 5px 5px rgba(0,0,0,0.5) !important;
	box-shadow: 5px 5px rgba(0,0,0,0.5) !important;
}


.none {
	display: none;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.aligncenter {
	text-align: center;
}
.alignleft {
	text-align: left;
}
.alignright {
	text-align: right;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	
}
body {

}
ol,
ul {
	
}
blockquote,
q {
	
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	
}
table {
	
}
caption,
th,
td {
	
}
h1,
h2,
h3,
h4,
h5,
h6 {
	
}
html {
	
}
a:focus {
	
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	
}
audio,
canvas,
video {
	
}
audio:not([controls]) {
	
}
del {
	
}
ins {
	
	
}
hr {
	
}
sub,
sup {
	
}
sup {
	
}
sub {
	
}
img {
	
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	
}
/*-----------------------------------
		SEARCHFORM
*/
#topHeaderMenu #searchform input[type="text"]{
	padding: 6px;
	font-family: inherit;
	border: 1px solid #444;
	border-radius: 3px;
	background: #5C5C5C;
}
#topHeaderMenu  #searchform input[type="text"]:focus{
	background-color: #D0D0D0;
	border:#FFF solid 1px;
}

#topHeaderMenu  #searchform #searchsubmit{
	padding: 4px 13px;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 1.428571429;
	font-weight: normal;
	color: #7C7C7C;
	border: 1px solid #D2D2D2;
}


/* =Repeatable patterns
-------------------------------------------------------------- */
/*
	Racing table 
	in the page - Races
*/
div.raceEventDate{
	display:inline-block;
	font-size:10px;
	text-align:left;
}
div.raceEventTitle{
	display:inline-block;
	font-size:10px;
	text-align:left;
	padding-left:200px;
	}
div.raceEventInformation{
	display:inline-block;
	font-size:10px;
	text-align:left;
	padding-bottom:5px;
	padding-left:190px;
}
table#raceMeetings{
	border-collapse:separate;
	border-spacing:0px 8px;
	font-family:Arial;
	font-size:13px;
	width:100%;
   }
table#raceMeetings tr{

   } 
table#raceMeetings td{
	
   }   
table#raceMeetings .race-event p{
	padding-left: 25px;	
}
table#raceMeetings .race-event p em{
	font-weight:100 !important;
	color: #CCC;
	text-align:center;
}
table#raceMeetings .race-event p.raceNumber{
	padding-top:0px;	
}

.single-race{
	margin-bottom:25px;
}

table td{
	text-align:center;
	padding:0;
	height:25px;
}
table td a{
	text-align:center;
}
td.MeetingDate{
	vertical-align:middle;
	width:210px;
	background-color:black;
	color:white;
	padding:1px;
	text-transform:uppercase;
	font-size:10px;
	overflow:hidden;
}
td.MeetingName{
	vertical-align:middle;
	background-color:#52C141;
	padding-left:15px;
	overflow:hidden;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	max-width:250px;
	white-space:nowrap;
	font-size:10px;
}
td.RaceDiaryUrl{
	vertical-align:middle;
	text-transform:uppercase;
	width:100px;
	background-color:black;
	font-size:10px;
	color:white;
}

td.RaceDiaryUrl a{
	vertical-align:middle;
	color:#FFF;
	padding-top:5px;
}


/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	
}

/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {
	
}

/* Buttons */
.menu-toggle,
input[type="submit"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
	
}
.menu-toggle,
input[type="submit"],
article.post-password-required input[type=submit] {
	
}
.menu-toggle:hover,
input[type="submit"]:hover,
article.post-password-required input[type=submit]:hover {
	
}
.menu-toggle:active,
.menu-toggle.toggled-on,
input[type="submit"]:active,
article.post-password-required input[type=submit]:active,
input[type="submit"].toggled-on {
	
}
li.bypostauthor cite span {
	
}

/* Form fields */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
textarea {
	
}

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	
}
.entry-content .twitter-tweet-rendered {
	
}

/* Images */
.alignleft {
	
}
.alignright {
	
}
.aligncenter {
	
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	
}
.wp-caption {
	
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	
}
img.wp-smiley,
.rsswidget img {
	
}
.entry-content dl.gallery-item {
	
}
.gallery-item a {
	
}
.gallery-columns-1 .gallery-item a {
	
}
.gallery .gallery-icon img {
	
}
.gallery-columns-1 .gallery-icon img {
	
}

/* Navigation */
.site-content nav {
	
}
#nav-above {
	
}
#nav-above {
	
}
.paged #nav-above {
	
}
.nav-previous,
.previous-image {
	
}
.nav-next,
.next-image {
	
}
.nav-single + .comments-area,
#comment-nav-above {
	
}

/* Author profiles */
.author .archive-header {
	
}
.author-info {
	
}
.author-description p {
	
}
.author.archive .author-info {
	
}
.author.archive .author-avatar {
	
}


/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
	
}
body {
	
}
body.custom-font-enabled {
	
}
a {
	
}
a:hover {
	
}

#eventsContainer{
	line-height:1.25em;
} 
/*
#eventsContainer *[id*='events']{
	margin:0;
	padding:0;
	white-space:normal;
}
*/

#eventsContainer p{
	margin:0;
	padding:0;
	white-space:normal;
	
	padding-top:6px;
}

#eventsList {
	width:245px;
	font-size:12px;
	color:white;
	background-image:url(images/swatch-blue.png);
	
} 
#eventsList a {
	color:white;
}
#eventsList .eventListsLink {

}
#eventsList .eventDateInfo{

}


#eventsList .eventListTitle{
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color:black;
	padding:10px;
	text-align:left;
	font-size:20px;
	}
#latestNews .entry-content {
	line-height: 1.6em;
	margin-bottom:20px;
}	
	#latestNews .entry-content p{
		line-height:1em;
		margin-bottom:1.1em;
	}
	
	
.remoteContent{
	text-align:left;
}
	.remoteContent article {
		margin-bottom:0;
		padding-bottom:0;
	}
	
	
H1.latestNewsSection{
	padding: 10px;
	background-color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
}

.race-events{
}
	.race-events  article .entry-header{
		margin-bottom:0;
		}
	.race-events .entry-title{
		padding: 15px 0 5px 0 !important;
	}
	.race-events #share{
		display:none;
	}
	.race-events table#raceMeetings .race-event{	
	}
	.race-events table#raceMeetings .race-event p{
		line-height:1.3em;
		width:auto;
		color:#000;
	}
	.race-events table#raceMeetings .race-event p em {
		color:#009343;
	}

.eventsListItem{
	padding:10px 15px 15px 15px; 
	border-bottom:1px solid lightGrey;
	
}
.eventsListItem .read-more-link{
	font-size:10px;
}
.newsItemContent{
	font-size:10px;
	color:#000;
	}
#eventsList .readMore{
	font-weight:100;
	font-size:10px;
}

#eventsList2 {
	float:left;
	width:240px;
}

#newsList {
	font-size: 12px;
	color: black;
	width: 240px;
	float: right;
	padding-right: 30px;
	padding-left:15px;
	text-align: justify;
}

#newsList .newsHeading{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:left;
	font-size:20px;
	font-weight:300;
}

#newsList #share{
	font-weight:100;
	font-size:10px;
	margin-bottom:35px;
}
#newsList #share a{
	padding-left:5px;
}
.newsItemContent{
}
	#newsList .read-more-link a{
		font-size:10px;
	}

.newsItemTitle{
	font-size:14px;
	font-weight:500;
	text-transform: uppercase;
}
.newsItemLink a{
	color:#2FA667;
	font-weight:bold;
	font-size:12px;
	text-transform: uppercase;
}



/* Assistive text */
.skip-link,
.screen-reader-text,
.assistive-text {
	
}

/* Page structure */
.site {
	
	border-left:10px solid #000000;
	border-right:10px solid #000000;
	
	border-left:0.714285714rem solid #000000;
	border-right:0.714285714rem solid #000000;
	
	
	
	
}

.wrapper {
		
		/*padding:0 1.714285714rem;
		padding:0 24px;*/
		margin:0px;
		margin:0rem;
		border-top:1px solid #E4E4E4;
		border-bottom:10px solid #E4E4E4;
	
	}
	

.site-content {
	min-height: 750px;
	margin:0px;
	margin:0 rem;
	font-size:12px !important;
	color:black	
}


/* Header */
#topHeaderMenu{
	height:40px;
	width:auto;
	background-color:#000000;
}
	#topHeaderMenu #searchform{
		text-align:right;
		padding-top:3px;
		padding-right:28%;
	}
	
#clubLogo{
	position: absolute;
	background-image:url(images/logo-bg.png);
	background-repeat:no-repeat;
	width:282px;
	height:205px;
	margin:0;
	padding:0;

	top:0;
	z-index:100;
}
	#clubBannerTag{
		width:215px;
		height:33px;
		overflow:hidden;
	}
	#clubBannerTitle{
		width:424px;
		height:63px;
		overflow:hidden;
	}
	#clubBannerDate{
		width:260px;
		height:33px;
		overflow:hidden;
	}





.addYourClubLogo{
	
	padding: 25px 25px 25px 60px;
}
#mainEventBox{
}
	#mainEventBox	#eventTitle{
			white-space:nowrap;
			overflow:hidden;
			text-transform:uppercase;
			width:420px;
			margin-top:95px;
			margin-left:8px;
			color:white;
			font-size:24px;
			padding:12px;
			display:inline;
			position:absolute;
			height:25px;
			background-image:url(images/swatch-blue.png);
			line-height:1.1em;
	}
	#mainEventBox	#eventTitleLink{
		padding-top:5px;
			color:#FFF;
			text-decoration:none;
	}
	#mainEventBox	#eventTagLine{
			white-space:nowrap;
			overflow:hidden;
			width:465px;
			margin-left:8px;
			margin-top:144px;
			padding:0 0 7px 12px;
			position:absolute;
			height:44px;
			background-color:black;
		
	}
	#mainEventBox #eventTagLine strong{
			text-transform:uppercase;
			font-family:Georgia;
			font-size:16px;
			text-align: left;
			line-height:3.2em;
			display: inline;
			color:white;			
	}
	#mainEventBox .eventImageContainer{
		padding-top:0;
	}
	#mainEventBox #eventImage img{
		width:506px;
		height:186px;
		border: solid 8px #CCC;
		overflow:hidden;
		padding:0;
		
	}
	#mainEventBox #eventImage .slides_container{
		width:520px;
		height:500px;
	}
	#mainEventBox #eventImage .slides_container div{
		width:520px;
		height:500px;
		display:block;
	}	
	
.site-header {
	
	padding:0px;
	padding:0 rem;
	
}
.site-header h1,
.site-header h2 {
	
}
.site-header h1 a,
.site-header h2 a {
	
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	
}
.site-header h1 {
	
}
.site-header h2 {
	
}
.header-image {
	
}

#main-banner {
	height:302px;
	width:860px;	
}
	#main-banner .RqlRaceMeetingName{
		position: absolute;
		z-index:200;
		margin-top:140px;
		padding:10px;
		background-color:#000;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:20px;
		color:#FFF;
		font-weight:bold;
		text-transform: uppercase;
	}
	#main-banner span.RqlRaceMeetingTrack{
		position: absolute;
		margin-top: 178px;
		padding: 5px;
		z-index: 200;
		border: 8px solid #00B039;
		background-color: #090;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size: 34px;
		font-weight: 800;
		color: #FFF;
		text-align: center;
		text-transform: uppercase;
		height: 34px;
		width: auto;
		min-width: 280px;
		max-width:862px;
		overflow:hidden;
	}
	#main-banner span.RqlRaceMeetingDate{
		position: absolute;
		z-index:200;
		margin-top:238px;
		padding:10px;
		background-color:#000;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:20px;
		font-weight:bold;
		color:#FFF;
		text-transform: uppercase;	
	}


/* Navigation Menu */
.main-navigation {
	background-color:#000000;
	margin-top:0px;
	margin-top:0 rem;
	
}
.main-navigation li {
	display: inline-block !important;
	margin-right: 2em;
	
}
.main-navigation a {
	
}
.main-navigation a:hover {
	
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	border:none;
	text-align: center;
	list-style: none;
	
}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	
}

/* Banner */
section[role="banner"] {
	
}

/* Sidebar */
.widget-area .widget {
	
}
.widget-area .widget h3 {
	
}
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	
}
.widget-area .widget p {
	
}
.widget-area .textwidget ul {
	
}
.widget-area .textwidget li {
	
}
.widget-area .widget a {
	
}
.widget-area .widget a:hover {
	
}
.sidebarHeader{
	padding:5px 0 3px 5px;
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.clubContactDetails{
	padding-left:10px;
}

.clubContactDetails #postal{
	line-height: 14px !important;
	font-weight:600;
}

.clubContactDetails table{
	
}
.clubContactDetails tr{
	line-height: 14px !important;
}
.clubContactDetails td{
	text-align: left !important;
	padding: 1px !important;
	height:10px;
}
#sidebarSponsors{
	position:relative;
	bottom:0;
	background-image:url(images/sponsorsgreyheaderbg.png);
	background-repeat:repeat-x;
	margin-top:15px;
	padding-top:35px;
}
#sidebarSponsors ul{}
#sidebarSponsors li{ 
	display:inline-block;
	padding:5px;
}
#sidebarSponsors img{
	vertical-align:text-top;
}


/* weatherPrediction */
.active{
}
#clubWeather{
	position:relative;
	background-color:#000;
	height:83px;
	width: inherit;
}
.weatherForecast{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	position: absolute;
	right:15px;
	top:10px;
	font-size:10px;
	color:#FFF;
	background-color:#069;
	padding:5px;
	text-align:center;
	width:75px;
	text-decoration:none;
	cursor:pointer;
	}
.weatherForecast:hover{
	background-color:#0072AB;
	color:#FFF;
}	
#clubWeather H3{
	float:left;
	color:#69F;
	font-weight:100;
	width:150px;
	padding: 10px 3px;
}
	.weatherPrediction{
		float:left;
		background-color:#090;
		color:#FFF;
		font-size:10px;
		font-weight:100;
		width:690px;
		height:69px;
		padding:7px;
		text-align:left;
		overflow:hidden;
	}
	.weatherPrediction li.day{
		line-height:21px;
		padding:0px 8px 8px 8px;
		border-bottom:1px dotted #CFF;
		margin:0px 0px 4px 0px;
		
	}
	.weatherPrediction .date{
		font-size:10px;
		font-weight:600;
	}
	
	.weatherPrediction li.forecast{
		
	}
	.weatherPrediction .forecast img{
		width:25px;
		height:25px;
		vertical-align:middle;
		padding-right:5px;
	}	
	.weatherPrediction .forecast .AM{
		float:left;
		width:100%;
		overflow:hidden;
		white-space: nowrap;
		
	}	
	.weatherPrediction .forecast .PM{
		width:100%;
		overflow:hidden;
		white-space: nowrap;
	}			
		

/* Footer */
footer[role="contentinfo"] {
	background-color:black;
	margin-top:0px;
	margin-top:0rem;
}
footer[role="contentinfo"] a {
	
}
footer[role="contentinfo"] a:hover {
	
}



.site-info{
	padding-left:10px;
	padding-left:0.714285714rem;
	text-align:center;
}

.site-info li {
	margin:0 0.714285714rem 0 0.714285714rem;
	margin:0 10px 0 10px;
}

.site-info li, .site-info li a{ 
	display:inline-block;
	text-decoration:none;
	color:white;
}


/* =Main content
-------------------------------------------------------------- */

.entry-meta {
	
}
.entry-header {
	
}
.entry-header img.wp-post-image {
	
}
.entry-header .entry-title {
	padding:10px;
	text-align:left;
	font-size:20px;	
}
.entry-header .entry-title a {
	
}
.entry-header .entry-format {
	
}
.entry-header .comments-link {
	
}
.comments-link a,
.entry-meta a {
	
}
.comments-link a:hover,
.entry-meta a:hover {
	
}
article.sticky .featured-post {
	
}
.entry-content,
.entry-summary {
	
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	
}
.entry-content h1,
.comment-content h1 {
	
}
.entry-content h2,
.comment-content h2 {
	
}
.entry-content h3,
.comment-content h3 {
	
}
.entry-content h4,
.comment-content h4 {
	
}
.entry-content h5,
.comment-content h5 {
	
}
.entry-content h6,
.comment-content h6 {
	
}
.entry-content p,
.entry-summary p,
.comment-content p {

}
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul {
	
}
.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
	
}
.entry-content ul,
.comment-content ul {
	
}
.entry-content ol,
.comment-content ol {
	
}
.entry-content li,
.comment-content li {
	
}
.entry-content blockquote,
.comment-content blockquote {
	
}
.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
	
}
.entry-content code,
.comment-content code {
	
}
.entry-content pre,
.comment-content pre {
	
}
.entry-content pre code,
.comment-content pre code {
	
}
.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
	
}
.entry-content address,
.comment-content address {
	
}
img.alignleft {
	
}
img.alignright {
	
}
img.aligncenter {
	
}
.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	
}
.entry-content dl,
.comment-content dl {
	
}
.entry-content dt,
.comment-content dt {
	
}
.entry-content dd,
.comment-content dd {
	
}
.entry-content table,
.comment-content table {
	
}
.entry-content table caption,
.comment-content table caption {
	
}
.entry-content td,
.comment-content td {
	
}
.site-content article {
	
}
.page-links {
	
}
footer.entry-meta {
	
}
.single-author .entry-meta .by-author {
}


/* =Archives
-------------------------------------------------------------- */

.archive-header,
.page-header {
}
.archive-meta {
}


/* =Single image attachment view
-------------------------------------------------------------- */

.article.attachment {

}
.image-attachment div.attachment {

}
.image-attachment div.attachment p {

}
.image-attachment div.attachment img {

}
.image-attachment .entry-caption {

}


/* =Aside post format
-------------------------------------------------------------- */

article.format-aside h1 {
	
}
article.format-aside h1 a {
	
}
article.format-aside h1 a:hover {
	
}
article.format-aside .aside {
	
}
article.format-aside p {
	
}
article.format-aside blockquote:last-child,
article.format-aside p:last-child {
	
}


/* =Post formats
-------------------------------------------------------------- */

/* Image posts */
article.format-image footer h1 {
	
}
article.format-image footer h2 {
	
}
article.format-image footer a h2 {
	
}

/* Link posts */
article.format-link header {
	
}
article.format-link .entry-content {
	
}
article.format-link .entry-content a {
	
}
.entry-content a {
	line-height: 25px;
}
/* Quote posts */
article.format-quote .entry-content p {
	
}
article.format-quote .entry-content blockquote {
	
}

/* Status posts */
.format-status .entry-header {
	
}
.format-status .entry-header header {
	
}
.format-status .entry-header h1 {
	
}
.format-status .entry-header h2 {
	
}
.format-status .entry-header header a {
	
}
.format-status .entry-header header a:hover {
	
}
.format-status .entry-header img {
	
}


/* =Comments
-------------------------------------------------------------- */

.comments-title {
	
}
.comments-area article {
	
}
.comments-area article header {
	
}
.comments-area article header img {
	
}
.comments-area article header cite,
.comments-area article header time {
	
}
.comments-area article header cite {
	
}
.comments-area article header time {
	
}
.comments-area article header a {
	
}
.comments-area article header a:hover {
	
}
.comments-area article header cite a {
	
}
.comments-area article header cite a:hover {
	
}
.comments-area article header h4 {
	
}
.comments-area li.bypostauthor cite span {
	
}
a.comment-reply-link {
	
}
a.comment-reply-link:hover {
	
}
.commentlist .pingback {
	
}
.commentlist .children {
	
}

/* Comment form */
#respond {
	
}
#respond h3#reply-title {
	
}
#respond h3#reply-title #cancel-comment-reply-link {
	
}
#respond form {
	
}
#respond form p {
	
}
#respond form p.logged-in-as {
	
}
#respond form label {
	
}
#respond form input[type="text"],
#respond form textarea {
	
}
#respond form p.form-allowed-tags {
	
}
.required {
	
}
label ~ span.required {
	
}


/* =Front page template
-------------------------------------------------------------- */

.entry-page-image {
	
}
.template-front-page .site-content{
	float: left;
	width: 65.104166667% !important;
}
.template-front-page .site-content article {
	
}
.template-front-page .widget-area {
	width:29.041666667% !important;
	margin:0;
	margin-top:10px;
	padding:5px;
	float: right;
	border-top: 1px solid #EDEDED;
}
.template-front-page .widget-area .widget li {
	
}
.template-front-page .widget-area .widget li a {
	
}
.template-front-page .widget-area .widget li a:hover {
	
}
.template-front-page .widget-area .widget_text img {
	
}


/* =Widgets
-------------------------------------------------------------- */

.widget-area .widget ul ul {
	
}
.widget_rss li {
	
}
.widget_recent_entries .post-date,
.widget_rss .rss-date {
	
}
#wp-calendar {
	
}
#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
	
}
#wp-calendar #next {
	
}
.widget_search label {
	
}
.widget_twitter li {
	
}
.widget_twitter .timesince {
	
}


/* =Plugins
----------------------------------------------- */

img#wpstats {
	
}


